.cta_join{
    background:url(../images/cta_join.gif) 0 0 no-repeat;
    height:215px;
    margin:15px 0 0 0;
    overflow:hidden;
    width:204px;
}
.cta_join h3{
    margin:0;
    padding:0;
}
.cta_join h3 a{
    display:block;
    height:110px;
    overflow:hidden;
    text-indent:-9999px;
    width:204px;
}
.cta_join p{
    color:#1a2446;
    font-size:9px;
    padding:0 12px 5px 12px;
}

#rightsidebar{
    position:absolute;
    right:25px;
    top:288px;
    width:158px;
}
*html #rightsidebar{
    right:5px;
}
.cart{

    height:43px;
    margin: 20px auto;
    text-align: center;
    padding:0;
    width:174px;
}
.cart a{
    background:url(../images/view_cart.gif) center center no-repeat;
    display:block;
    height:43px;
    overflow:hidden;
    text-indent:-9999px;
    width:174px;
    margin: 20px auto;
    text-align: center;
}
#rightsidebar .cta_newsletter{
    background:url(../images/cta_newsletter.jpg) 0 0 no-repeat;
    height:74px;
    margin:0 0 0 5px;
    width:174px;
}
#rightsidebar .cta_newsletter h3{
    margin:0;
    padding:0;
}
#rightsidebar .cta_newsletter h3 a{
    background:url(../images/cta_newsletter.jpg) 0 0 no-repeat;
    display:block;
    height:74px;
    overflow:hidden;
    text-indent:-9999px;
    width:174px;
}
.cta_blurb_1{
    background:#a3afc8 url(../images/cta_special_bg.gif) 0 bottom no-repeat;
    margin:10px 0 0 0;
    padding:0 0 9px 0;
    text-align:center;
    width:158px;
}
.cta_blurb_1 h3{
    background:url(../images/cta_special_h3_bg.gif) 0 0 no-repeat;
    color:#053fa6;
    padding:9px 5px 10px 5px;
    text-transform:uppercase;
}
.cta_blurb_1 h4{
    color:#1f2f6c;
    padding:10px 5px 5px 5px;
}
.cta_blurb_1 p{
    font-size:10px;
    padding:0 10px 10px 10px;
    text-align:left;
}

.cta_blurb_2{
    background:#d4dce8 url(../images/cta_blurb_bg.gif) 0 bottom no-repeat;
    margin:10px 0 0 0;
    padding:0 0 10px 0;
    text-align:center;
    width:158px;
}
.cta_blurb_2 h3{
    background:url(../images/cta_blurb_h3_bg.gif) 0 0 no-repeat;
    color:#053fa6;
    padding:10px 5px 10px 5px;
    text-transform:uppercase;
}
.cta_blurb_2 h4{
    color:#a3afc8;
    padding:10px 5px 5px 5px;
}
.cta_blurb_2 p{
    font-size:10px;
    padding:5px 10px 10px 10px;
    text-align:left;
}

p.author{
    color:#FFF;
    text-align:center;
    text-transform:uppercase;
}

#item52210 .edit-option, #item52210 #component-add-bar,
#component-add-cta-quote-664, #component-add-cta-blurb-664{ display:none; }

.comp-product-664{
    clear:left;
}
.comp-product-664 table{
    width:99%;
}
.comp-product-664 th{
    color:#1758A9;
    font-size:14px;
    font-weight:bold;
    text-align:left;
}
.comp-product-664 th, .comp-product-664 td{
    padding:3px 3px 0 3px;
}
.comp-product-664 td{
}
.comp-product-664 td.product_name{
    width:72%;
}
.comp-product-664 td.product_price{
    width:10%;
}
.comp-product-664 td.product_cart{
    width:18%;
}

.comp-book-664{
    clear:left;
}
.comp-book-664 img{
    float:left;
    margin:0 10px 0 0;
    border-right:5px solid #F2F2F2;
    position:relative;
    z-index:10;
}
.comp-book-664 h4{
    color:#1758a9;
    font-size:11px;
    font-style:italic;
    line-height:130%;
}
.comp-book-664 p.author{
    border-bottom:3px solid #1758A9;
    color:#000;
    font-style:normal;
    font-weight:bold;
    margin-top:7px;
    text-align:left;
    text-transform:none;
}

.comp-book-664 blockquote{
    border-top:0;
}
